// popup
#popup-thanks.popup.popup--thanks
  .popup__overlay
  //- container
  .popup__container
    //close
    button(type="button", data-popup="close", class="popup__close"): +icon("close")
    //- content
    .popup__content
      h2.popup__title Спасибо за заявку
      p.popup__subtitle Наш специалист свяжется с вами в ближайшее
